.accroche {
    color: #b82f53;
    font-size: 12px;
    font-family: arial, helvetica;
    text-decoration: none
}

.interface {
    color: black;
    font-size: 10px;
    font-family: arial, helvetica;
    text-decoration: none
}

.texte {
    color: black;
    font-size: 12px;
    font-family: arial, helvetica
}

.varaffich {
    color: black;
    font-weight: bold;
    font-size: 11px;
    font-family: arial, helvetica
}

.varsaisie {
    color: #004f79;
    font-weight: bold;
    font-size: 11px;
    font-family: arial, helvetica
}

.intertitre2 {
    color: #0069a1;
    font-weight: bold;
    font-size: 14px;
    font-family: arial, helvetica
}

.intertitre {
    color: #b82f53;
    font-weight: bold;
    font-size: 14px;
    font-family: arial, helvetica
}

.breve {
    color: #696969;
    font-size: 9px;
    font-family: arial, helvetica
}

.tableau {
    color: white;
    font-weight: bold;
    font-size: 9px;
    font-family: arial, helvetica
}

.tableau2 {
    font-size: 9px;
    font-family: arial, helvetica
}

.titre {
    color: #004f79;
    font-weight: normal;
    font-size: 22px;
    font-family: arial, helvetica;
    text-decoration: none
}

.titrerouge {
    color: #a10a18;
    font-weight: normal;
    font-size: 22px;
    font-family: arial, helvetica;
    text-decoration: none
}

.titrevert {
    color: #227844;
    font-weight: normal;
    font-size: 22px;
    font-family: arial, helvetica;
    text-decoration: none
}

.texte2 {
    color: #004f79;
    font-size: 12px;
    font-family: arial, helvetica
}

.texte3 {
    color: #0000ff;
    font-size: 12px;
    font-family: arial, helvetica
}

.texte4 {
    color: #ffffff;
    font-size: 12px;
    font-family: arial, helvetica
}

.texterouge {
    color: #ff0000;
    font-size: 12px;
    font-family: arial, helvetica
}


body {
    background-color: #EAEAEA;
    margin-top: 0;
    font-family: Arial, Hevetica, sans-serif;
    font-size: 9pt;
    font-weight: 300;
}

#logoSte {
    width: 80px;
    height: 80px;
    text-align: center;
}

#nomApp {
    width: 300px;
    text-align: center;
    font-family: Times, serif, 'Times New Roman';
    font-size: xx-large;
    font-style: italic;
    color: #90097F;
}

#nomCentre {
    text-align: right;
    margin: 3px auto 0 auto;
    padding-right: 30px;
    font-family: Times, serif, 'Times New Roman';
    font-size: small;
    font-style: italic;
    color: #90097F;
}

#btQuitter {
    margin: 0px 5px 0 20px;
    background-image: url('/bdg/images/exit.png');
    background-repeat: no-repeat;
    background-position-x: left;
    width: 70px;
    height: 22px;
    border-radius: 3px;
    vertical-align: middle;
    cursor: pointer;
}

#header {
    width: auto;
    height: 135px;
    overflow: hidden;
    margin: 0 auto 0 auto;
    max-width: 1200px;
    background-image: url("/bdg/images/covea/covea_header.jpg");
    background-repeat: no-repeat;
    background-position-x: center;
    background-position-y: center;
    background-size: auto;
    background-color: transparent;
}

#content {
    margin: auto auto 20px auto;
    width: 100%;
    height: 800px;
    border: none;
}

#footer {
    margin: 0;
    border: 1px solid #A28C51;
    background-color: #D7D7D7;
}

#footer .wrapper {
    margin: auto;
    width: 960px;
}

#footer .first_col {
    width: 400px;
    margin-top: 20px;
}

#footer .second_col {
    width: 350px;
    text-align: center;
    margin-top: 20px;
}

#footer .second_col a {
    color: rgb(102, 102, 102);
    font-weight: 300;
    text-decoration: none;
}

#footer .second_col a:hover {
    text-decoration: underline;
}

#footer .third_col {
    margin-top: 25px;
}

#footer .third_col img {
    float: left;
    border: none;
}

.fullwidth {
    width: 100%;
    clear: both;
    margin: 0 auto 0 auto;
    float: left;
    min-width: 800px;
    max-width: 2400px !important;
    background-color: #FFFFFF;
}

.fl_left {
    float: left;
}

.fl_right {
    float: right;
}

.fl_bottom {
    float: bottom;
}

.clear {
    clear: both;
}